nvidia-nvml-dev-cu116

A fake package to warn the user they are not installing the correct package.

Installation

sudo pip3 install nvidia-nvml-dev-cu116

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.0.1.dev5 pre-release 2022-07-18    

Issues with this package?

Page last updated 2022-08-04 01:24:08 UTC